.topnav {
    height: 1.17333rem;
    background-color: #c39a6b;
	text-align:center;
	line-height:1.17333rem;
}
.topnav a{

}
.topnav img {
	width:.8rem;
	vertical-align: top;
	position: absolute; 
	top: .19rem;  
	left: .19rem;  
}
.topnav text{
    color: white;
    font-size: .453rem;
}
.center {
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: -10;
	background:#f8f8f8;
}
#forgetPwdForm{
	width:7.2rem;
	margin:.666rem auto;
}
#forgetPwdForm input{
	width:96%;
	height:.966rem;
	line-height:.666rem;
	padding-left:.3rem;
    letter-spacing: .03rem;
	margin-bottom:.5333rem;
	border-radius: .2rem;
}
#forgetPwdForm .code .hqyzm {
    width:2.24rem;
    height: .7666rem;
    color: #fff;
    background-color:#c39a6b;
    text-align: center;
    font-size: 0.3rem;
    line-height: .766rem;
    position: absolute;
    right: 0rem;
    top: .13rem;
	border-radius: .2rem;
}
#forgetPwdForm .code input{
	width:60%;
}
.code{
	    position: relative;
}
.center #forgetPwdForm .submit{
	    background-color: #c39a6b;
		    text-align: center;
			height:.966rem;
			line-height:.966rem;
			color:#fff;
			font-size: .43rem;
			letter-spacing: .03rem;
}